.icon--big-slider-next {
  background-image: url(../images/sprite.png);
  background-position: 0px 0px;
  width: 34px;
  height: 64px; }

.icon--big-slider-prev {
  background-image: url(../images/sprite.png);
  background-position: -54px 0px;
  width: 34px;
  height: 64px; }

.icon--cheked {
  background-image: url(../images/sprite.png);
  background-position: -162px -140px;
  width: 16px;
  height: 14px; }

.icon--course-arrow {
  background-image: url(../images/sprite.png);
  background-position: -108px 0px;
  width: 28px;
  height: 47px; }

.icon--dislike {
  background-image: url(../images/sprite.png);
  background-position: -55px -140px;
  width: 16px;
  height: 22px; }

.icon--facebook {
  background-image: url(../images/sprite.png);
  background-position: -156px 0px;
  width: 36px;
  height: 36px; }

.icon--instagram {
  background-image: url(../images/sprite.png);
  background-position: -56px -84px;
  width: 36px;
  height: 36px; }

.icon--like {
  background-image: url(../images/sprite.png);
  background-position: -112px -84px;
  width: 16px;
  height: 22px; }

.icon--linkedin {
  background-image: url(../images/sprite.png);
  background-position: 0px -84px;
  width: 36px;
  height: 36px; }

.icon--lock {
  background-image: url(../images/sprite.png);
  background-position: -91px -140px;
  width: 15px;
  height: 20px; }

.icon--pinterest {
  background-image: url(../images/sprite.png);
  background-position: 0px -140px;
  width: 35px;
  height: 35px; }

.icon--play {
  background-image: url(../images/sprite.png);
  background-position: -212px -65px;
  width: 9px;
  height: 12px; }

.icon--recommendation {
  background-image: url(../images/sprite.png);
  background-position: -212px -97px;
  width: 10px;
  height: 9px; }

.icon--reply {
  background-image: url(../images/sprite.png);
  background-position: -212px 0px;
  width: 15px;
  height: 13px; }

.icon--students {
  background-image: url(../images/sprite.png);
  background-position: -212px -33px;
  width: 11px;
  height: 12px; }

.icon--upload {
  background-image: url(../images/sprite.png);
  background-position: -126px -140px;
  width: 16px;
  height: 15px; }

.icon--vkontakte {
  background-image: url(../images/sprite.png);
  background-position: -156px -56px;
  width: 35px;
  height: 35px; }

.icon {
  display: inline-block; }

.blog_top {
  width: 100%;
  font-size: 0;
  padding-top: 50px;
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
  z-index: 2;
  position: relative;
  border-bottom: rgba(0, 0, 0, 0.4); }

.blog_menu {
  padding: 0 0 0 32px; }

.blog_menu-el {
  font-size: 16px;
  display: inline-block;
  padding: 17px 20px; }
  .blog_menu-el:nth-child(1) {
    font-weight: bold;
    font-size: 20px;
    padding: 10px 25px;
    margin-right: 100px; }

.blog_menu-link {
  color: #000;
  text-decoration: none; }
  .blog_menu-link:hover {
    text-decoration: underline; }

@media screen and (max-width: 600px) {
  .blog_menu {
    padding: 0 0 0 5px; } }

.blog_favorite {
  margin-top: -50px;
  overflow: hidden; }
  .blog_favorite .slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -32px;
    width: 34px;
    height: 64px;
    font-size: 0;
    background: url(../images/sprite.png);
    border: none;
    z-index: 10; }
  .blog_favorite .slick-next {
    background-position: 0px 0px;
    right: 50%;
    margin-right: -500px; }
  .blog_favorite .slick-prev {
    background-position: -54px 0px;
    left: 50%;
    margin-left: -500px; }

.blog_favorite-el {
  min-height: 520px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }

.blog_favorite-cat {
  text-align: center;
  padding-top: 140px;
  font-size: 11px;
  text-transform: uppercase;
  color: #fff; }
  .blog_favorite-cat a {
    color: #fff;
    text-decoration: none; }
    .blog_favorite-cat a:hover {
      text-decoration: underline; }

.blog_favorite-title {
  text-align: center;
  padding: 40px 10px 0;
  font-size: 36px;
  color: #fff;
  font-weight: bold;
  max-width: 900px;
  margin: 0 auto;
  letter-spacing: 0.05em; }

.blog_favorite-readmore {
  text-align: center;
  padding: 35px 10px 0;
  font-size: 18px;
  color: #fff;
  max-width: 900px;
  line-height: 1.5em;
  margin: 0 auto; }

.blog_favorite-link-wrp {
  width: 140px;
  margin: 0 auto;
  padding-top: 50px; }

.blog_favorite-link {
  display: block;
  width: 100%;
  text-align: center;
  border: 3px solid #fff;
  font-size: 22px;
  padding: 14px 0 16px;
  color: #fff;
  text-decoration: none;
  transition: .3s; }
  .blog_favorite-link:hover {
    background: rgba(255, 255, 255, 0.3); }

.blog_posts {
  font-size: 0;
  margin: 0 auto;
  max-width: 1170px; }

.blog_posts--more {
  margin-top: 60px; }

.blog_posts-post {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  max-width: 33.33333%;
  padding: 40px 25px;
  text-align: left; }

.blog_posts-tmb {
  max-width: 100%;
  height: auto; }

.blog_posts-title {
  font-size: 20px;
  padding-top: 20px;
  font-weight: 600; }
  .blog_posts-title a {
    color: #000;
    text-decoration: none; }
    .blog_posts-title a:hover {
      text-decoration: underline; }

.blog_posts-teaser {
  padding-top: 10px;
  font-size: 14px;
  color: #808080;
  line-height: 1.5em; }

.blog_posts-more-title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.05em; }

.blog_posts-cat-title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.05em; }

.blog_posts-date {
  margin: 10px 0;
  font-size: 14px;
  color: #9d9d9d; }

@media screen and (max-width: 640px) {
  .blog_posts {
    text-align: center; }
  .blog_posts-post {
    max-width: 50%;
    padding: 15px 25px; } }

@media screen and (max-width: 485px) {
  .blog_posts-post {
    max-width: 100%; } }

.blog_post {
  font-size: 16px;
  line-height: 1.5em;
  margin: 0 -10px; }
  .blog_post p {
    margin: 1.5em 10px; }
  .blog_post ul {
    margin: 1.5em 0;
    padding-left: 45px; }
    .blog_post ul li {
      list-style-type: disc; }
      .blog_post ul li ul {
        margin: 1em 0; }
      .blog_post ul li li {
        list-style-type: circle; }
        .blog_post ul li li li {
          list-style-type: square; }
  .blog_post h2 {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.25em;
    margin: 30px 10px 10px; }
  .blog_post h3 {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.25em;
    margin: 30px 10px 10px; }
  .blog_post h4 {
    font-size: 24px;
    font-weight: 300;
    line-height: 1.25em;
    margin: 30px 10px 10px; }
  .blog_post img {
    display: block;
    margin: 3em 0; }
    .blog_post img.alignleft {
      margin: 0 auto 0 0; }
    .blog_post img.alignright {
      margin: 0 0 0 auto; }
    .blog_post img.aligncenter {
      margin: 0 auto; }

.blog_post-title {
  font-size: 36px;
  line-height: 1.5em;
  font-weight: 800;
  text-align: center;
  margin: 0 0 1em;
  letter-spacing: 0.05em; }

.blog_post-img-wrp {
  max-width: 450px;
  margin: 20px auto;
  border-bottom: 1px solid #808080;
  padding-bottom: 15px; }

.blog_post-img {
  display: block;
  max-width: 100%;
  height: auto; }

.blog_post-img-link {
  text-decoration: none;
  display: block; }

.blog_post-img-title {
  font-size: 14px;
  color: #000; }

.blog_post-img-caption {
  color: #808080;
  font-size: 12px;
  font-style: italic; }

.blog_post-meta {
  text-align: center;
  color: #808080;
  margin-bottom: 35px;
  font-size: 14px; }
  .blog_post-meta a {
    color: #808080;
    text-decoration: none; }
    .blog_post-meta a:hover {
      text-decoration: underline; }

.blog_post-share {
  text-align: center; }
  .blog_post-share .ya-share2__container_size_m .ya-share2__icon {
    height: 30px;
    width: 30px; }
  .blog_post-share .ya-share2__list_direction_horizontal > .ya-share2__item {
    margin: 0 7px; }
  .blog_post-share .ya-share2__item .ya-share2__badge {
    border-radius: 50%; }
    .blog_post-share .ya-share2__item .ya-share2__badge:not(:hover) {
      background-color: #9c9c9c; }

@media screen and (max-width: 900px) {
  .blog_post {
    margin: 0; } }

.blog_subscribe {
  margin: 100px 0 150px; }

.blog_subscribe-title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.05em;
  margin: 20px 0; }

.blog_subscribe-desc {
  margin: 20px 0;
  text-align: center;
  font-size: 20px;
  color: #aeaeae; }

.blog_subscribe-form-wrp {
  margin: 20px auto;
  max-width: 470px;
  font-size: 0; }

.blog_subscribe-cell {
  display: inline-block;
  vertical-align: top; }
  .blog_subscribe-cell:nth-of-type(1) {
    width: 440px;
    width: calc(100% - 30px); }
  .blog_subscribe-cell:nth-of-type(2) {
    width: 30px; }

.blog_subscribe-input {
  width: 100%;
  border: none;
  line-height: 36px;
  height: 36px;
  color: #000;
  font-size: 16px; }

.blog_subscribe-line {
  width: 100%;
  font-size: 0;
  border-bottom: 2px solid #000; }

.blog_subscribe-submit {
  height: 36px;
  background: url(../images/subscribe-submit.png) center center no-repeat;
  width: 30px;
  border: none; }

.blog_subscribe-text {
  font-size: 18px;
  text-align: center;
  color: #aeaeae; }
